<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'nl', version '2.0'.
 *
 * @package     block_search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockssearchswitches'] = 'Indexactivatie voor blokken';
$string['bytes'] = 'bytes (0 staat voor geen limiet)';
$string['cmdtoconverttotextfor'] = 'Commando om {$a} naar tekst te converteren';
$string['configenablefileindexing'] = 'Bestandsindexering inschakelen';
$string['configfiletypes'] = 'Behandelde bestandstypes';
$string['configlimitindexbody'] = 'Beperk grootte van geïndexeerd tekstdeel';
$string['configpdftotextcmd'] = 'Pad naar commando pdftotext';
$string['configtypetotxtcmd'] = 'Converter\'s command line';
$string['configtypetotxtenv'] = 'Omgevingsdefinitie voor converter';
$string['configwordtotextcmd'] = 'Pad naar commando doctotext';
$string['configwordtotextenv'] = 'Omgevingsinstellingen voor de MSWord-convertor';
$string['enablefileindexing'] = 'Indexeren van verschillende bestandtypes inschakelen';
$string['enableindexinginblock'] = 'Indexeren van het blok {$a} toestaan';
$string['enableindexinginmodule'] = 'Indexeren van module {$a} toestaan';
$string['envforcmdtotextfor'] = 'Omgeving voor {$a} conversiecommando naar tekst';
$string['go'] = 'Start!';
$string['handlingfor'] = 'Extra afhandeling voor';
$string['indexbodylimit'] = 'De indexlimiet';
$string['listoffiletypes'] = 'Lijst met behandelde bestandstypes';
$string['modulessearchswitches'] = 'Indexer activeren voor modules';
$string['nosearchableblocks'] = 'Ondoorzoekbare blokken';
$string['nosearchablemodules'] = 'Ondoorzoekbare modules';
$string['pdfhandling'] = 'Behandeling van PDF-bestanden';
$string['pdftotextcmd'] = 'Commando om PDF naar tekst te converteren';
$string['pluginname'] = 'Globaal zoeken';
$string['searchdiscovery'] = 'Opzoeken van doorzoekbare items';
$string['searchmoodle'] = 'Doorzoek Moodle';
$string['usemoodleroot'] = 'Gebruik moodle root voor externe converters';
$string['usemoodlerootdescription'] = 'Gebruik Moodle root voor externe converters';
$string['wordhandling'] = 'Behandeling van Microsoft Word-bestanden';
$string['wordtotextcmd'] = 'Commando om Microsoft Word naar tekst te converteren';
$string['wordtotextenv'] = 'Omgevingsinstellingen voor Microsoft Word naar tekst convertor';
