<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'nl', version '2.0'.
 *
 * @package     stampcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstampbutton'] = 'Toevoegen';
$string['confirmdel'] = 'Weet je zeker dat je deze stempel wilt verwijderen?';
$string['deletestamp'] = 'Verwijderen';
$string['deletestampconfirm'] = 'Weet je zeker dat je deze stempel wilt verwijderen?';
$string['displayzero'] = 'Toon gebruikers zonder stempels';
$string['editstamp'] = 'Bewerk stempel';
$string['filearea_image'] = 'Afbeelding van stempel';
$string['givenby'] = 'Van: {$a}';
$string['givento'] = 'Aan: {$a}';
$string['managestamps'] = 'Stempels beheren';
$string['modulename'] = 'Stempelverzameling';
$string['modulenameplural'] = 'Stempelverzamelingen';
$string['nocollectingusers'] = 'Er zijn geen gebruikers die stempels kunnen verzamelen in deze verzameling';
$string['noinstances'] = 'Er zijn geen stempelverzamelingen in deze cursus';
$string['nostampscollected'] = 'Geen stempels verzameld';
$string['nostampsincollection'] = 'Geen stempels in deze verzameling';
$string['notallowedtoviewstamps'] = 'Je mag geen stempels in deze verzameling bekijken';
$string['numberofcollectedstamps'] = 'Aantal verzamelde stempels: {$a}';
$string['numberofstamps'] = 'Stempels';
$string['numberofyourstamps'] = 'Jouw aantal stempels: {$a}';
$string['ownstamps'] = 'Eigen stempels';
$string['perpage'] = 'Gebruikers per pagina';
$string['pluginadministration'] = 'Beheer stempelverzameling';
$string['pluginname'] = 'Stempelverzameling';
$string['showupdateforms'] = 'Toon manieren om stempels te updaten';
$string['stampcoll:collectstamps'] = 'Verzamel stempels';
$string['stampcoll:givestamps'] = 'Geef stempels';
$string['stampcoll:managestamps'] = 'Beheer stempels';
$string['stampcoll:view'] = 'Bekijk de activiteit';
$string['stampcoll:viewotherstamps'] = 'Bekijk stempels van anderen';
$string['stampcoll:viewownstamps'] = 'Bekijk eigen stempels';
$string['stamptext'] = 'Tekst';
$string['studentsperpage'] = 'Leerlingen per pagina';
$string['timemodified'] = 'Laatste wijziging';
$string['updatestamps'] = 'Update stempels';
$string['usernotenrolled'] = 'Gebruiker is niet aangemeld in deze cursus';
